body{
	background-image: url(../images/handmadepaper.png);
	margin: 0px;
	font-family: Calibri, Arial, sans-serif;
	color:#4b4b4b;
}

p {
	line-height:1.38em;
}

h2{
-webkit-margin-before:0em;
}

article{
	-webkit-margin-before: 2em;
}

dl.article-info{
-webkit-margin-after: 0em;
}

article.item-page iframe{
	width:100%;
}

/* Colours */

.blue{
	color:#00509a;
}
.teal{
	color:#4abe9d;
}
.rich-brown{
	color:#844b38;
}

.navy{
	color:#002745
}
.cool-grey{
	color:#849daa;
}
.steel-grey{
	color:#3e5a68;
}

.blue-bg{
	background-color:#00509a;
	color: white;
}

.navy-bg{
	background-color:#002745
}

.navy-bg.product h3{
	color:white;
	margin-top:10px;
}
.navy-bg.product li a, .teal-bg.product li a, .steel-grey-bg.product li a, .cool-grey-bg.product li a, .black-bg.product li a{
	color:white;
	margin-top:10px;
}
.navy-bg.product ul, .teal-bg.product ul, .steel-grey-bg.product ul, .cool-grey-bg.product ul, .black-bg.product ul{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

.teal-bg{
	background-color:#4abe9d;
	color: white;
}
.rich-brown-bg{
	background-color:#844b38;
	color: white;
}
.cool-grey-bg{
	background-color:#849daa;
	color: white;
}
.steel-grey-bg{
	background-color:#3e5a68;
	color: white;
}

.dark-blue-bg{
	background-color:#06396b;
	color: white;
}
.black-bg{
	background-color:#000000;
	color: white;
}
.blue-heading{
	background-color:#00509a;
	/*width:100%;*/
	width:calc(100% - 15px);
	padding:10px 0px 10px 15px;
	color:white;
}

.teal-heading{
	background-color:#4abe9d;
	/*width:100%;*/
	width:calc(100% - 15px);
	padding:10px 0px 10px 15px;
	color:white;
}

.rich-brown-heading{
	background-color:#844b38;
	/*width:100%;*/
	width:calc(100% - 10px);
	padding:10px 0px 10px 15px;
	color:white;
}

.navy-heading{
	background-color:#002745;
	/*width:100%;*/
	width:calc(100% - 10px);
	padding:10px 0px 10px 15px;
	color:white;
}

.cool-grey-heading{
	background-color:#849daa;
	/*width:100%;*/
	width:calc(100% - 10px);
	padding:10px 0px 10px 15px;
	color:white;
}

.steel-grey-heading{
	background-color:#3e5a68;
	/*width:100%;*/
	width:calc(100% - 10px);
	padding:10px 0px 10px 15px;
	color:white;
}
.black-heading {
    background-color: #000000;
    /* width: 100%; */
    width: calc(100% - 15px);
    padding: 10px 0px 10px 15px;
    color: white;
}

a {color: #085096;}

fieldset{
	border-color: #085096;
	border-width: 1px;
	margin-bottom: 15px;
}

.published {
	display: inline;
	text-transform: uppercase;
	font-size: small;
	color: grey;
	margin-left: 0px;
}

.createdby{
	display: inline;
	color: #085096;
	text-transform: uppercase;
	font-size: small;
}

.readmore{
	padding-bottom:4%;
}

span.highlight {
background-color: #c1ddf9;
}

dt.result-title{
	font-size: 24px;
}

dd.result-created{
	padding-bottom: 20px;
}
/* yes i know its spelt wrong but its a html 5 reserved word, get out of my css sticky nose */

#xmap h2 {
	margin-top: 25px;
	margin-bottom:5px;
}

/*forms */

input, textarea {
border-radius: 15px;
background-color: #ffffff;
color: #292929;
padding: 5px;
padding-left:25px;
border: none;
margin-top: 12px;
margin-bottom: 5px;
font-size: 14px;
}

#mod-search-searchword122{
background-image: url(../images/search-bg.png);
background-repeat: no-repeat;
}

select, button {
background-color: #dcdcdc;
border: none;
color: #292929;
padding: 7px;
font-size: 14px;
border-radius: 5px;
}

article h1{
	margin-top: 2px;
	font-size: 34px;
}

.logo{
	width:180px;
	height:97px;
	background-image: url(../images/asq-logo.png);
	float: left;
}
.helper-icons{
	width:111px;
	float: right;
	background-image:url(../images/helper-icons.png) ;
	background-repeat: no-repeat;
	margin-top: 15px;
	height: 20px;

}
.search{
	max-width:100%;
	float: right;

}


.headder{
	height:105px;
	background-color: #085096;
	width:100%;
}
.headder-inner{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-top-nav{
	/*height:37px;*/
		background-color: #084582;
	width:100%;
}

.main-top-nav-inner{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
	padding-bottom: 5px;
}
.main-top-nav ul{
	list-style: none;
	margin: 0px;
	padding-left: 10px;

}
.main-top-nav li{
	display: inline;
	/*margin-right: 20px;*/
	color:white;
	transition: all 0.5s ease;
	font-size: 17px;
	text-transform: uppercase;
}
.main-top-nav li a, .secondary-top-nav li a{
	text-decoration: none;
	color:white;
}

.main-top-nav li:after{

content:"\00a0\00a0\007C\00a0\00a0\00a0";
}

.main-top-nav li:last-child:after{

content:"";
}

.mobile-menu{
	display: none;
}

.secondary-top-nav{
	height:37px;
	width:100%;
	transition: all 0.5s ease;
}
.secondary-top-nav ul{
	list-style: none;
	margin: 0px;
	padding-left: 10px;

}
.secondary-top-nav li{
	display: inline;
	margin-right: 20px;
	color:white;
	transition: all 0.5s ease;
	text-transform: uppercase;

}

.secondary-top-nav-inner{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

.secondary-top-nav li:after{

content:"\00a0\00a0\00a0\00a0\00a0\007C";
}

.secondary-top-nav li:last-child:after{

content:"";
}

.hero-banner{
	min-height: 135px;
	width: 100%;

	margin-left: auto;
	margin-right: auto;
	background-position: center top;
}

.home-feature-left{
	/*max-width:43.25%;*/
	max-width: calc(50% - 35px);
	margin-left: 24px;
	min-width: 285px;
	min-height:200px;
	/*padding-right: 5%;*/
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	/*padding: 0% 2.5%;*/

}
.home-feature-left img,
.home-feature-left img{
	max-width:100%;
	height:auto;
}
.home-feature-right{
	max-width: calc(50% - 35px);
	margin-left: 24px;
	min-width: 285px;
	min-height:200px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
}

.home-feature-right img{
	max-width: 100%;
	height: auto;
}

.home-buttons-wrapper {
    width: calc(100% - 48px);
    float: left;
	margin: 24px;
	box-sizing: border-box;
}

.home-button-first {
    float: left;
    width: calc(33.33% - 16px);
    transition: all 0.5s ease;
    margin-right: 16px;
    box-sizing: border-box;
}

.home-button-last {
    float: left;
    width: calc(33.33% - 16px);
    transition: all 0.5s ease;
    margin-left: 16px;
    box-sizing: border-box;
}

.home-button {
    float: left;
    width: calc(33.33% - 16px);
    transition: all 0.5s ease;
    margin: 0px 8px 0px 8px;
    box-sizing: border-box;
}
.home-button img, .home-button-first img, .home-button-last img{
	max-width: 100%;
}
.home-button:hover, .home-button-first:hover, .home-button-last:hover{
	box-shadow: 0px 0px 12px rgba(0,0,0,0.52);
	transition: all 0.25s ease;
}




.content-banner{
	min-height: 135px;
	max-width: 1000px;
	/*position:relative;*/
	/*left: -26px;
	top: -26px;*/
	margin-left: auto;
	margin-right: auto;
	background-position: center top;
}

.content{
	max-width:948px;
	float: left;
	padding: 2.5%;
	/*padding-top: 0%;*/
}

.hero-banner img {
	width: 100%;
	height: auto;
	display: block;
}

.content-banner img {
	width: 100%;
	height: auto;
	display: block;
}

.column-1{

	max-width: calc(50% - 15px);
	margin-right: 30px;
	min-width: 285px;
	min-height:200px;
/*	max-width:45.6%;
min-width: 285px;
min-height:200px;
/*padding-right: 5%;*/
float: left;
/*margin-right: 5.8%;*/
}

.column-2{
	max-width: calc(50% - 15px);
/*	margin-right: 30px;*/
	min-width: 285px;
	min-height:200px;
/*max-width:45.6%;
min-width: 285px;
min-height:200px;
padding: 0% 0% 0% 0%;*/
float: left;
}

.column-1 img, .column-2 img{
	max-width: 100%;
}

.content-pane{

	max-width: 1000px;
	min-height: 600px;
	/*padding: 26px;*/
	height:auto;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	background-color: #f8f8f8;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.20);
}

.sidebar-content{
	max-width: 66%;
	width:66%;
	/*max-width: 600px;*/
	float: left;
	padding: 2.5%;

}
.right-sidebar img{
	max-width: 100%;
	}
.right-sidebar{
	max-width:25%;
	width:25%;
	/*max-width:300px;*/
	float: right;
	margin-top: 21px;
	margin-right: 2.5%;
}

/* columns */
.three-col {
       -moz-column-count: 3;
       -moz-column-gap: 20px;
       -webkit-column-count: 3;
       -webkit-column-gap: 20px;
       -moz-column-break-inside:avoid;
-webkit-column-break-inside:avoid;
column-break-inside:avoid;
}

.footer{
	height:auto;
	background-color: #085096;
	width:100%;
	padding-bottom:20px;
}
.footer p{
line-height: 1.2em;
}
.footer ul{
	list-style: none;
	padding-left: 0px;
}
.footer li a{
	color: white;
	text-decoration: none;
}

.footer-inner{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	overflow:auto;
}

.footer-left{
	width:30%;
	float: left;
	min-height:80px;

	margin-right: 3%;
	margin-left: 3%;
	color: white;
}
.footer-center{
	width:30%;
	float: left;
	min-height:80px;

	margin-right: 3%;
	color: white;
}
.footer-right{
	width:30%;
	float: left;
	min-height:80px;

	margin-right: 0%;
	color: white;
}



/* jevents overrides*/

#flatcal_minical {
margin-top: 20px;
}

td.mod_events_latest_first, td.mod_events_latest {
  padding: 0px 0px 2px 12px!important;
  border-color: #4abe9d!important;
}

#jevents_body {border:none;}

table.flatcal_main_t {
	margin: auto auto;
	border: none!important;
	border-radius: 0px!important;
	background-color:#4abe9d!important;
}

.flatcal_daycell, .flatcal_sundaycell {
	background-color: #d6efe7;
	border:2px solid #4abe9d!important;
}

#flatcal_minical .flatcal_todaycell a{
	padding:0px!important;
	border:none!important;
}

#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
	font-size:15px!important;
	color:#4abe9d!important;
}

#flatcal_minical .flatcal_daycell, #flatcal_minical .flatcal_todaycell, #flatcal_minical .flatcal_sundaycell, #flatcal_minical .flatcal_othermonth{
	text-align:right;
}

#flatcal_minical TD.flatcal_weekdays{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
	font-size:15px!important;
	color:white!important;
}

.product{
	padding-right:20px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
}

/* styles for contact page */

.one-third-quarrie{
	width:340px;
	height:200px;
	float: left;
	margin-bottom: 30px;
}

.one-third-concrete{
	width:340px;
	height:200px;
	float: left;
		margin-bottom: 30px;
	}

.one-third-precast{
	width:340px;
	height:200px;
	float: left;

	margin-bottom: 30px;
}

.one-third-landscape{
	width:340px;
	height:200px;
	float: left;

	margin-bottom: 30px;
}

.two-thirds{
	width:600px;
	min-height:200px;
	float: left;
	margin-bottom: 30px;
	padding-top: 10px;
}

.column{
	width:280px;
	float: left;

}

/* ===  new dropdown menu ====*/

.nav-child{ display:none;}
.secondary-top-nav-inner ul.nav-child.unstyled.small{ margin-top:0px;   background-color: #4abe9d;}

.secondary-top-nav-menu li.deeper:hover ul{
    display:block;
	visibility:visible;
	position: absolute;
	transition: background-color .5s ease;
	width: 120px;
    margin-top:10px;
	padding:10px 10px 10px 10px;

	/*-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);*/
}

.secondary-top-nav-mobile .nav-child{
    display:block;
    visibility:visible;
    position: relative;
	}

li.deeper ul{
	/*display:none;*/
    position:absolute;
    visibility:hidden;

    transition: background-color .5s ease;
}

div.secondary-top-nav-inner ul.nav.menu li{
	float: left;
}

/* ===  new mobile menu ====*/

nav.menu.push-menu-left div.secondary-top-nav{
	height:auto;
	overflow: auto;
	padding-bottom: 10px;
}

nav.menu.push-menu-left .main-top-nav li:after, .secondary-top-nav li:after{
	content:" "!important;
	display: none;

}

nav.menu.push-menu-left div.secondary-top-nav-inner ul{
	padding-left: 20px;
}

nav.menu.push-menu-left div.secondary-top-nav-inner li a{
	padding:0px;
}

nav.menu.push-menu-left div.secondary-top-nav-inner {
	padding-top:0px;
}

/* end styles for contact page */


.uk-modal.uk-open { background: none repeat scroll 0 0 rgba(72, 72, 72, 0.8); }


@media only screen and (max-width : 700px) {
	.content-pane{

	}

}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 670px) {
	.main-top-nav li a:after{
		content:" "!important;
	}
	div.main-top-nav-inner ul.nav.menu{
		display:none;
	}
	.secondary-top-nav-menu{

		display:none;
	}
	.mobile-menu{
		display: block;
	}
}

@media screen and (max-width: 618px){

	.home-feature-left {
		width: calc(100% - 48px);
		min-width: unset;
		max-width: unset;
		margin-left: 24px;
		float: left;
		margin-top: 20px;
		margin-bottom: 20px;
		box-sizing: border-box;
	}
	.home-feature-right {
		max-width: unset;
		margin-left: 24px;
		min-width: unset;
		min-height: unset;
		margin-top: 20px;
		margin-bottom: 20px;
		float: left;
		width: calc(100% - 48px);
	}
	

}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 470px) {
	.hero-banner{
		min-height:1px;
		width:100%;
	}
	img{
		max-width: 100%;
		height: auto;
		display: block;
	}

	.home-feature-right {
	
		max-width: calc(100% - 10px);
	}

	.home-feature-left {

		max-width: calc(100% - 10px);
	}

	.content-pane{
		width: 92%;
		min-height: 300px;
		/*padding: 4%;*/
		min-width: 92%;
	}


	ul.actions img{
		width: auto;
	}
	.three-col {
		-moz-column-count: 1;
		-moz-column-gap: 20px;
		-webkit-column-count: 1;
		-webkit-column-gap: 20px;
		-moz-column-break-inside:avoid;
		-webkit-column-break-inside:avoid;
		column-break-inside:avoid;
	}
	.sidebar-content {
	max-width: 100%;
	width: calc(100% - 20px);

	}

	.content-banner {
	min-height: 111px;}
	.secondary-top-nav-menu{

		display:none;
	}

	div.main-top-nav-inner nav{
		display:none;
	}

	.main-top-nav li:after, .secondary-top-nav li:after{
		content:" "!important;
		display: none;
	}

	.right-sidebar{
		max-width:90%;
		width:90%;
		margin-right:5%;
	}

	.main-top-nav {
	height: auto;
	}
	.main-top-nav ul {

	padding-left: 0px;
	}
	.footer {
		height: auto;
		overflow: auto;
	}
	.footer-left {
		width: 85%;
		margin-left: 10%;
	}
	.footer-center{
		width: 85%;
		margin-left: 10%;

	}
	.footer-right{
		width: 85%;
		margin-left: 10%;
		margin-bottom: 30px;

	}
	.logo {
		width: 120px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	.third{
		margin-left: 10px;
		margin-top: 10px;
	}
	.two-thirds {
		width: 100%;
		}
	.one-third-quarrie, .one-third-concrete, .one-third-precast, .one-third-landscape {
			width: 100%;
	}
	.one-third-quarrie img, .one-third-concrete img, .one-third-precast img, .one-third-landscape img {
			max-width: 100%;
	}
	.content {    width: 94%; }

}

@media screen and (max-width: 412px){
	.home-button-first, .home-button, .home-button-last {
		width: 100%;
		margin: 0px 0px 24px;
	}
}
